Subject: categories: Skeleton of a category

From: Hongseok Yang <[email-masked]>
Date: Mon, 20 Sep 1999 12:06:05 -0500 (CDT)

Would you let me know when the category has an equivalent skeleton? (The 
definition of the skeleton subcategory that I have in mind is from
MacLane p91: a full subcategory such that for any object in the original 
category, there exists a unique isomorphic object in the
skeleton subcategory.) My question is mainly about when I can use the
choice axiom without causing contradiction. For instance, I heard that the
category of abelian groups doesn't have an equivalent skeleton
subcategory.

Thank you very much,
Hongseok